/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/

#fn_engage { display:block;}
table, td, th { border: 1px solid rgba(255,255,255,.6); }

.elementor-206759 .elementor-element.elementor-element-2f439c3 > .elementor-widget-container{ background-repeat: no-repeat; }
#SlideIconSection .elementor-element { position:absolute; right:0; }

#SlideIconSection #slide-right-sidebar{ right:-15px;  top:100px; }

@media (max-width:767px){
	.elementor-206759 .elementor-element.elementor-element-e770950 > .elementor-element-populated{ padding-top:0px !important; }
	.elementor-206759 .elementor-element.elementor-element-2f439c3 > .elementor-widget-container{ background-size: 50% auto; }
	
	.elementor-17 .elementor-element.elementor-element-342571f .elementor-spacer-inner,
	.elementor-21 .elementor-element.elementor-element-1c9747eb .elementor-spacer-inner,
	.elementor-205043 .elementor-element.elementor-element-65d1ffbb .elementor-spacer-inner,
	.elementor-205041 .elementor-element.elementor-element-4682cd3b .elementor-spacer-inner,
	.elementor-205039 .elementor-element.elementor-element-fef758d .elementor-spacer-inner,
	.elementor-205040 .elementor-element.elementor-element-4fb4a799 .elementor-spacer-inner,
	.elementor-19 .elementor-element.elementor-element-41b4990c .elementor-spacer-inner,
	.elementor-205565 .elementor-element.elementor-element-4cc2de10 .elementor-spacer-inner,
	.elementor-205029 .elementor-element.elementor-element-242c9b64 .elementor-spacer-inner,
	.elementor-205035 .elementor-element.elementor-element-66488e6c .elementor-spacer-inner,
	.elementor-205031 .elementor-element.elementor-element-26550295 .elementor-spacer-inner,
	.elementor-205034 .elementor-element.elementor-element-45e45468 .elementor-spacer-inner
	
	{ height:30px !important; }
	
	.logo-container .mobile-logo img{ max-width: 190px !important; }
	#elementor-tab-content-4191,
	#elementor-tab-content-4192{ display:block; }
	
}